@charset "utf-8";
html, body, select, input, textarea{font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;}
body, select, input, textarea {
	line-height: 1.2;	
	font-size: 12px;
	color: #000;
}
li { list-style: none; }
a { outline: none; }
td, th {
	word-break: break-all;
	word-wrap: break-word;
}
ul, ol {
	margin: 0;
	padding: 0;
}
/*---------------------------------------------

 #header

-----------------------------------------------*/
#header {
	width: 100%;
	height: 37px;
	background: url(../images/header_bg.jpg) repeat-x;
}
#header_inner{
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}
#header_inner, #contents, #pricingbox { width: 1000px; }
#header_inner.header_ext_inner{
  width: 1020px;
}
#headerleft {
	float: left;
}
#headerleft_admin {
	width: 330px;
	float: left;
}
#headerleft img.headlogo, #headerleft_admin img.headlogo { float: left; }
#headerRight {
	font-size: 14px;
	line-height: 37px;
	text-align: right;
	font-weight: bold;
	color: #FFF;
	margin: 0 0 0 111px;
	padding: 0;
}
#navigation #headerRight {
	width: 290px;
	margin: 0;
	position: absolute;
	right:47px;
	top: 0;
}
.userid p {
	margin: 0 10px 0;
	display: inline-block;
	line-height: 37px;
}
.userid img {
	float: right;
	margin: 8px 0
}
#header_inner h1 {color: #FFF;}
#headerleft h1,
.usec-head h1,
#headerleft_admin h1{
	font-size: 14px;
	line-height: 37px;
	margin: 0 10px;
	padding: 0;
	float: left;
}
.header_label{
	margin-top: 9px;
	line-height: 0;
	float: left;
}
/*---------------------------------------------

.usec-head  USEC版ヘッダー

-----------------------------------------------*/
#header.usec-head,
#T_retail #header.usec-head,
#G_retail #header.usec-head,
#T_retail.Print #header.usec-head,
#G_retail.Print #header.usec-head{
	height: 37px;
	overflow: hidden;
	background-image: url(../images/header_bg-usec.gif);
}
.usec-head #header_inner h1,
.usec-head #headerRight{color: #333;}
.usec-head #navigation{ width: 609px;}
.usec-head #navigation.navi_usec_case_1{ width: 685px;}
.usec-head #navigation li:last-of-type{
	border-right: 1px solid #c3c3c3;	
}

/*---------------------------------------------

.head  水色ヘッダー

-----------------------------------------------*/
#header.exception-head{
  background: none;
  background-color: #59afec;
}
#header.exception-head h1{
  float: left;
  font-size: 14px;
  line-height: 37px;
  margin: 0 10px;
  padding: 0;
}
#header.exception-head .bt_headback{
  float: left;
  margin-left: 100px;
}

/*---------------------------------------------

ナビ

-----------------------------------------------*/
#navigation {
	width: 684px;
	float: right;
	position: relative;
}
#navigation.navi_case_1{
  width: 608px;
}
#navigation ul {
	margin: 0;
	padding: 0;
  overflow: hidden;
}
#navigation li {
	float: left;
  line-height: 0;
	text-indent: -9999px;
}
#navigation li a {
	display: block;
	width: 76px;
	height: 37px;
	background-image: url(../images/navigation.gif);
	background-repeat: no-repeat;
}
/*値付け車両情報入力に戻る(top)*/
#navigation li a.top { background-position: 0px 0px; }
#navigation li a.top:hover, #Top #navigation li a.top { background-position: 0px -37px; }
/*オークション実績一覧*/
#navigation li a.auction { background-position: 0px 0px; }
#navigation li a.auction:hover, #Auction #navigation li a.auction { background-position: 0px -37px; }
/*トヨタ小売実績一覧*/
#navigation li a.t_retail { background-position: -76px 0px; }
#navigation li a.t_retail:hover, #T_retail #navigation li a.t_retail { background-position: -76px -37px; }
/*Goo小売掲載価格一覧*/
#navigation li a.g_retail { background-position: -152px 0px; }
#navigation li a.g_retail:hover, #G_retail #navigation li a.g_retail { background-position: -152px -37px; }
/*自社値付け履歴一覧*/
#navigation li a.pricehistory { background-position: -228px 0px; }
#navigation li a.pricehistory:hover, #Pricehistory #navigation li a.pricehistory { background-position: -228px -37px; }
/*分析データ*/
#navigation li a.analysis { background-position: -304px 0px; }
#navigation li a.analysis:hover, #Analysis #navigation li a.analysis { background-position: -304px -37px; }
/*カスタマイズカーAA実績一覧*/
#navigation li a.customizecar { background-position: -380px 0px; }
#navigation li a.customizecar:hover, #Welfare.customcar #navigation li a.customizecar { background-position: -380px -37px; }
/*福祉車両AA実績一覧*/
#navigation li a.welfare { background-position: -456px 0px; }
#navigation li a.welfare:hover, #Welfare #navigation li a.welfare { background-position: -456px -37px; }
#Welfare.customcar #navigation li a.welfare { background-position: -456px 0; }
#Welfare.customcar #navigation li a.welfare:hover { background-position: -456px -37px; }
/*トラック・フォークAA実績一覧*/
#navigation li a.track-fork  { background-position: -532px 0px; }
#navigation li a.track-fork:hover, #Truck #navigation li a.track-fork,#Forklift #navigation li a.track-fork{ background-position: -532px -37px; }
/*修復歴AA実績一覧*/
#navigation li a.repairhistory { background-position: -608px 0px; }
#navigation li a.repairhistory:hover, #Repairhistory #navigation li a.repairhistory { background-position: -608px -37px; }
#header_inner .bt_pagetop {
	float: right;
	padding: 8px 0;
}
p.bt_pagetop {
	text-align: left;
	margin: 0;
}
#header_inner .bt_headback,
.usec-head  .bt_headback{
	padding: 8px 0;
  margin-left:10px ;
  float: right;
  line-height: 0;
}
#headerright.header-close{
	float: right;
	padding: 8px 0;
	margin-left: 10px;
}
/*---------------------------------------------

 #contents

-----------------------------------------------*/
#contents {
	margin: 0 auto;
	padding: 10px 3px;
	position: relative;
}
.list_block { margin-bottom: 8px; }
.list_block h2 {
	padding: 4px;
	margin: 0px;
	text-align: center;
	width: 180px;
	background: url(../images/h2_list_block_bg.jpg) no-repeat 0px 0px;
	height: 13px;
}
.list_block p { margin: 0; }
.req_text {
	font-size: 10px;
	padding: 3px;
	background-repeat: no-repeat;
	background-position: left center;
	display: inline-block;
	margin: 0;
}
.req_text:before {
	background-image: url(../images/icon_req.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
	margin-right: 3px;
	vertical-align: middle;
	top: -5px;
	width: 14px;
	height: 14px;
	content: "" "";
	font-size: 0;
	display: inline-block;
}
.td_req:before {
	background-image: url(../images/icon_req.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
	margin-right: 3px;
	vertical-align: middle;
	top: -5px;
	width: 14px;
	height: 14px;
	content: "";
	font-size: 0;
	display: inline-block;
}
.icn_mod {
	content: "";
	width: 14px;
	height: 14px;
	background-image: url(../images/icon_mod.gif);
	display: inline-block;
	position: relative;
	top: 2px;
	margin-left: 5px;
	cursor: pointer;
}
/*フロート*/
.float_left { float: left; }
.float_right { float: right; }
/*---------------------------------------------

 テキスト

-----------------------------------------------*/
.text_8 {
	font-size: 8px;
	font-weight: normal;
}
.text_9 {
	font-size: 9px;
	font-weight: normal;
}
.text_9b {
	font-size: 9px;
	font-weight: bold;
}
.text_10 {
	font-size: 10px;
	font-weight: normal;
}
.text_10b {
	font-size: 10px;
	font-weight: bold;
}
.text_lb10 {
	font-size: 10px;
	color: #008eef;
}
.text_12 {
	font-size: 12px;
	font-weight: normal;
}
.text_lb12 {
	font-size: 12px;
	color: #008eef;
}
.text_point {
	color: #16b700;
	text-align: center;
	font-weight: bold;
}
.text_yen {
	text-align: right;
	font-weight: bold;
	font-size: 10px;
	float: right;
}
.text_14, .scroll_tbody td.text_14 {
	font-size: 14px;
	font-weight: normal;
}
.text_14b {
	font-size: 14px;
	font-weight: bold;
}
.text_r14b {
	color: #cc0001;
	font-size: 14px;
	font-weight: bold;
}
.text_16, .scroll_tbody td.text_16 { font-size: 16px; }
.text_16b {
	font-size: 16px;
	font-weight: bold;
}
.text_18b {
	font-size: 18px;
	font-weight: bold;
}
.text_20 { font-size: 20px; }
.text_20b {
	font-size: 20px;
	font-weight: bold;
}
.text_22b {
	font-size: 22px;
	font-weight: bold;
}
.text_28b {
	font-size: 28px;
	font-weight: bold;
}
.text_red { color: #F00; }
.text_blueB {
	color: #46A6A8;
	font-weight: bold;
}
.text_orangB {
	color: #FF8F00;
	font-weight: bold;
}
/*文字よせ*/
.text_left, tr.text_left td tbody.text_left td { text-align: left; }
.text_center, tr.text_center td tbody.text_center td { text-align: center; }
.text_right, tr.text_right td tbody.text_right { text-align: right; }
/*---------------------------------------------

 テーブル

-----------------------------------------------*/

table p { margin: 0; }
/*td余白*/
.td_heightcl { padding: 0px 4px !important; }
.td_widthcl { padding: 3px 0px !important; }
.td_allcl { padding: 0 !important; }
/*td内画像*/
img.img_right { margin-left: 5px; }
img.img_left { margin-right: 5px; }
/*td横幅 ※12px=7px 10px=5px*/
.w1b { width: 7px; }
.w2b { width: 14px; }
.w3b { width: 21px; }
.w4b { width: 28px; }
.w5b { width: 35px; }
.w6b { width: 42px; }
.w7b { width: 49px; }
.w8b { width: 56px; }
.w9b { width: 63px; }
.w15b { width: 90px; }
.w30b { width: 210px; }
.w30p { width: 30%; }
.w59 { width: 59px; }
.w68 { width: 68px; }
.w135 { width: 135px; }
.w140 { width: 140px; }
.w190 { width: 190px; }
.w230 { width: 230px; }
/*一列のみに設定*/
.tb_default tr.tr_thead th {
	text-align: center;
	font-weight: bold;
}
/*td-装備*/
td.option_off { color: #A2A2A2 !important; }
td[class^="option_"] {
	color: #fff;
	background-repeat: repeat-x;
	background-position: 0px 0px;
	text-align: center;
	width: 25px;
}
td.option_on {
	background-color: #06a1e2;
	background-image: url(../../user/images/option_on.gif);
}
.tb_default th.td_nonborder, .tb_default td.td_nonborder, #search_area .tb_skeleton td.td_nonborder { border: none; }
/*-----------tb_default基本テーブル-----------*/
table.tb_default {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	border-width: 3px 0 0 1px;
	border-style: solid;
	border-color: #1c3ba0 #A2A2A2 #A2A2A2;
}
.tb_default th, .tb_default td {
	border-color: #A2A2A2;
	border-style: solid;
	border-width: 0 1px 1px 0;
	padding: 2px;
}
.tb_default th {background-color: #d7d7d7;}/*efefef*/
.tb_default thead th {text-align: center;}
.tb_default th.hah{width: 50%;}
.tb_default tbody th {
	background-color: #efefef;
	text-align: left;
	font-weight: normal;
	vertical-align: top;
}
.tb_default th.noline_bottom { border-bottom: none; }
.tb_default th.line_top{ border-top: 1px solid #A2A2A2; }
.rep_head { width: 182px; }
.rep_head_space { width: 10px; }
.rep_head_kin { width: 172px; }
/*----------------------*/

/*-----------tb_sortソート用テーブル-----------*/
.sort_table {
	margin-bottom: 8px;
	overflow: hidden;
}
table.tb_sort {
	border-top: 1px solid #A2A2A2;
	width: 982px;
}
.tb_sort thead th {
	font-size: 10px;
	vertical-align: bottom;
	padding: 3px 2px;
	background-color: #EDEDED;
	background-image: url(../images/th_bg_01.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.tb_sort thead th img { vertical-align: top; }
/*ie7,8*/
.tb_sort thead th img { vertical-align/***/: middle; }
.tb_sort thead th:hover {
	background-image: none;
	background-color: #97cffd;
	cursor: pointer;
}
/*偶数列が縞々(jQuery)*/
.tb_sort tr.td_even td { background-color: #D8EAF8; }
.tb_sort thead th[class^="filting_top"]:hover {
	background-repeat: no-repeat;
	background-position: right top;
}
.tb_sort thead th[class^="filting_bottom"]:hover {
	background-repeat: no-repeat;
	background-position: right bottom;
}
.tb_sort thead th.filting_top:hover { background-image: url(../images/th_sort_top_o.gif); }
.tb_sort thead th.filting_bottom:hover { background-image: url(../images/th_sort_bottom_o.gif); }
.tb_sort thead th.filting_top_f:hover { background-image: url(../images/th_sort_top_f_o.gif); }
.tb_sort thead th.filting_bottom_f:hover { background-image: url(../images/th_sort_bottom_f_o.gif); }
.tb_sort thead th.th_nosort {/*ソートしないth*/
	background-image: none;
	text-align: center;
	vertical-align: middle;
}
.tb_sort thead th.th_nosort:hover {
	background-color: #F6F6F6;
	cursor: default;
}
.tb_sort thead th.th_nofilter {/*フィルタなしth*/
	text-align: center;
	vertical-align: middle;
}
/*th-ソート*/
.tb_sort thead .filting_top { background: url(../images/th_sort_top.gif) no-repeat right top; }
.tb_sort thead .filting_top_f { background: url(../images/th_sort_top_f.gif) no-repeat right top; }
.tb_sort thead .filting_bottom { background: url(../images/th_sort_bottom.gif) no-repeat right bottom; }
.tb_sort thead .filting_bottom_f { background: url(../images/th_sort_bottom_f.gif) no-repeat right bottom; }
.sort_table tbody td { background-color: #FFF; }

.tb_sort tbody tr:hover td, #Grade table.tb_sort tbody tr:hover td, #admin #contents_admin_user_info table tbody tr.clickable:hover td, #admin #admin_price_group table tbody tr.clickable:hover td, .news_area_title tbody tr.clickable:hover td, #Idomfo .scroll_table table tbody tr.clickable:hover td {
	cursor: pointer;
	background-color: #FCFAE0;
}
/*---------------------------------------------

 ソートテーブル内

-----------------------------------------------*/
/*td-装備(ソートテーブル)*/
table.tb_sort td[class^="options_"] {
	background-color: #ffec93 !important;
	background-repeat: no-repeat;
	background-position: center center;
}
table.tb_sort td.options_navi { background-image: url(../../user/images/options_navi.gif); }
table.tb_sort td.options_tv { background-image: url(../../user/images/options_tv.gif); }
table.tb_sort td.options_leather { background-image: url(../../user/images/options_leather.gif); }
table.tb_sort td.options_sr { background-image: url(../../user/images/options_sr.gif); }
table.tb_sort td.options_alumi { background-image: url(../../user/images/options_alumi.gif); }
table.tb_sort td.options_navi { background-image: url(../../user/images/options_navi.gif); }
/*----------------------*/


/*-----------td_skeleton基本テーブル-線・余白無-----------*/
table.tb_skeleton {
	width: 100%;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
}
.tb_skeleton th, .tb_skeleton td {
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
}
/*----------------------*/

/*-----------tb_default_2nd　基本テーブルの下にくるテーブル-----------*/
table.tb_default_2nd {
	border-top: 1px solid #A2A2A2 !important;
	/*border-top:1px solid #A2A2A2 !important;*/
	margin: 5px 0;
}
/*-----------tb_notitle　h2がないテーブル-----------*/
table.tb_notitle { margin-top: 21px; }
/*-----------tb_noline　青太線がないテーブル-----------*/
table.tb_noline { border-top: 1px solid #A2A2A2 !important; }
/*-----------tb_sub01　基本テーブルの下にくっつくテーブル-----------*/
table.tb_sub01 {
	width: 100%;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: 1px solid #A2A2A2;
}
/*-----------tb_mg　下マージンあり-----------*/
table.tb_mg5 { margin-bottom: 5px; }
/*-----------ブロック非表示-----------*/
.visibility {
	visibility: collapse;
	border-style: none;
}
/*---------------------------------------------

 フォーム

-----------------------------------------------*/
select, textarea, input[type="text"], input[type="password"] {
	font-size: 12px;
	display: inline-block;
	padding: 1px 2px;
	margin: 0 2px;
	vertical-align: middle;
	border: 1px solid #A2A2A2;
}
input, select { vertical-align: middle; }
input[type="text"]:focus, input[type="password"]:focus, textarea:focus { background-color: #fff1d6; }
input[type="button"] {
	padding: 0;
	border-style: none;
	display: block;
}
input[type="radio"] { margin-right: 2px; }
input[type="image"] {
	display: inline;
	vertical-align: middle;
}
/*-----------フォームテキスト-----------*/
input.inp_12R {
	font-size: 12px;
	text-align: right;
}
input.inp_14R {
	font-size: 14px;
	text-align: right;
}
input.inp_16R {
	font-size: 16px;
	text-align: right;
}
select.inp_14R { font-size: 14px; }
select.inp_16R { font-size: 16px; }
input.inp_28R {
	font-size: 28px;
	text-align: right;
}
/*-----------ボタン-----------*/
.all_button_img img:hover, .button_img:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	opacity: 0.7;
}
.pagetop {
	text-align: right;
	display: block;
	margin: 8px 0px;
}
.pagetop a {
	background: url(../images/icon_top_arrow.gif) no-repeat left center;
	padding-left: 12px;
}
/*-----------セレクト-----------*/
select.select_2b { width: 50px; }
select.select_3b { width: 46px; }
select.select_4b { width: 52px; }
select.select_5b { width: 59px; }
select.select_6b { width: 64px; }
select.select_7b { width: 70px; }
select.select_8b { width: 76px; }
select.select_9b { width: 82px; }
select.select_10b { width: 99px; }
select.select_11b { width: 105px; }
select.select_20b { width: 153px; }
select.select_25b { width: 178px; }
select.select_30b { width: 213px; }
select.select_40b { width: 268px; }
select.select_42b { width: 280px; }
select.select_50b { width: 328px; }
select.select_color { width: 70px; }
/*-----------セレクト(14px)-----------*/
select.select14_8b { width: 84px; }
.right_side td.exterior_color select {
	margin: 3px;
	width: 70px;
}
/*-----------エラー時-----------*/
.fm_error { background-color: #FFCCCC; }
/*-----------使用不可-----------*/
select.fm_disabled:disabled, input.fm_disabled:disabled, textarea.fm_disabled:disabled, .fm_disabled {
	background: #E8E8E8;
	color: #666;
}
input.fm_disabled[disabled='disabled'], select.fm_disabled[disabled='disabled'], textarea.fm_disabled[disabled='disabled'] {
	background-color: #E8E8E8;
	color: #666;
}
/*-----------複数セレクト-----------*/
label.slc_column {
	display: block;
	margin-top: 10px;
}
label.slc_column:first-child {
	display: block;
	margin-top: 0px;
}
/*jquery*/
div.checklist, div.checklistHighlighted {
	overflow-y: auto;
	overflow-x: hidden;
}
.checklist input {
	left: -50000px;
	position: absolute;
}
div.checklist { border: 1px solid #A2A2A2; }
div.checklistHighlighted { border: 1px solid #A2A2A2; }
ul.checklist {
	list-style-type: none;
	margin: 0;
	padding: 1px 2px;
}
div.checklist li { padding: 0; }
div.checklist li.even:hover, div.checklist li.odd:hover, div.checklist li.focused, div.checklist li:hover label { background-color: #FCFAE0; }
div.checklist li.checked {
	background: #3399FF;
	color: #FFF;
}
div.checklist li.checked:hover, div.checklist li.checked:hover label {
	color: #000;
	background-color: #7DBEFF;
}
div.checklist label.disabled { color: #ddd; }

/*-----------ヒント-----------*/
span.placeholder {
	color: #999999;
	padding: 1px 2px;
}
/* placeholder属性用(WebKit) */
::-webkit-input-placeholder {
 color:#999999;
}
/* placeholder属性用(Firefox 18まで) */
:-moz-placeholder {
 color: #999999;
}
/* placeholder属性用(Firefox 19以上) */
::-moz-placeholder {
 color: #999999;
}
/* placeholder属性用(IE10) */
:-ms-input-placeholder {
 color: #999999;
}
/*---------------------------------------------

 ログイン画面

-----------------------------------------------*/
#Login #contents {
	margin: 0 auto;
	min-height: 500px;
	width: 980px;
}
#login_signin {
	width: 740px;
	margin: 0 auto;
	background: #FFF;
	padding: 30px 30px 20px;
	overflow: hidden;
}
#login_signin h2 { margin: 0; }
#login_side {
	width: 335px;
	float: left;
	padding: 70px 0;
}
.sigin-wrap{
  width: 620px;
  margin: 0 auto;
}
p.sigin {
	display: block;
	clear: both;
	font-size: 14px;
  margin: 0;
  padding: 0;
}
p.sigin strong {
	font-weight: bold;
	font-size: 24px;
	color: #F00;
}
.notes-list li{
  font-size: 14px;
  line-height: 1.5;
}
.notes-list li strong{
  font-weight: bold;
	font-size: 24px;
	color: #f00;
}
.login_area {
	width: 540px;
	margin: 0 auto;
	border-top: 4px solid #1c3ba0;
	border-right: 2px solid #1c3ba0;
	border-bottom: 2px solid #1c3ba0;
	border-left: 2px solid #1c3ba0;
	padding: 20px 40px;
	background-color: #F3F3F3;
}
.login_area .login_area_in {
	width: 300px;
	margin: 0 auto;
}
.login_area_in p {
	margin: 0 auto;
	font-weight: bold;
	width: 250px;
	text-align: left;
}
.login_area input[type="text"], .login_area input[type="password"] {
	margin-bottom: 20px;
	margin-top: 5px;
	padding: 5px;
	width: 250px;
	text-align: left;
	font-size: 16px;
	border: 1px solid #A2A2A2;
}
.btn { display: block; }
.login_area label {
	display: inline-block;
	margin-left: 10px;
	font-size: 10px;
}
.login_area input[type="image"] {
	display: inline-block;
	width: 160px;
}
.login_area input[type="checkbox"] {
	float: left;
	margin-right: 5px;
}
/*履歴からIDをセット*/
#id_list {
	width: 637px;
	padding-left: 17px;
	margin: auto;
}
#id_list .scroll_tbody_id { height: 126px; }
#id_list .scroll_thead_id th {
	height: auto;
	background-color: #EDEDED;
	background-image: none;
	padding: 10px 0;
	font-size: 12px;
}
.scroll_table_id .tr_userin td { background-color: #FCFAE1; }
.scroll_table_id span.in {
	color: #FF0000;
	font-weight: bold;
}
.scroll_table_id .tr_standard td { background-color: #D8EAF8; }
.scroll_tbody_id td img { vertical-align: top; }
.username {
	color: #0fb606;
	margin: 0 10px
}
/*---------------------------------------------

 メンテナンス画面 #Mainte

-----------------------------------------------*/
#Mainte #mainte {
	border-color: #1C3BA0;
	border-style: solid;
	border-width: 4px 2px 2px;
	padding: 120px 0;
	margin-top: 40px;
	text-align: center;
}
#Mainte #mainte h2, #Error #error_int h2 {
	font-size: 26px;
	margin-top: 30px;
	margin-bottom: 15px;
}
#Mainte #mainte p, #Error #error_int p { line-height: 1.4; }
#Mainte #mainte strong, #Error #error_int strong {
	color: #F00;
	font-weight: bold;
}
/*---------------------------------------------

 エラー画面 #Error

-----------------------------------------------*/
#Error #header_inner, #Error #error_contents {
	width: auto;
	max-width: 1000px;
}
#Error #error_int h1 {
	font-size: 150%;
	color: #F00;
	font-weight: bold;
	margin-bottom: 15px;
}
#Error #error_contents {
	display: table;
	width: 100%;
	height: 100%;
	margin: 0 auto;
}
#Error #error_int {
	padding: 50px 0;
	display: table-cell;
	height: 100%;
	text-align: center;
	vertical-align: middle;
}
ul#E_button {
	font-size: 0px;
	margin: 20px 0px;
}
.replyprice_end ul#E_button { margin: 60px 0px 20px; }
ul#E_button li {
	display: inline;
	margin-left: 10px;
}
ul.error_list {
	width: 40%;
	margin: 0 auto;
}
ul.error_list li {
	text-align: left;
	color: #F00;
	list-style: disc outside;
	line-height: normal;
	margin-bottom: 0.5em;
}
/*---------------------------------------------

画像拡大

-----------------------------------------------*/
.auction_carpict {
	width: 800px;
	margin: 10px auto;
}
.auction_carpict_cum{
	width:930px;
	margin: 10px auto;
	overflow: hidden;
}
.auction_carpict .pic_view,
.auction_carpict_cum .pic_view{
	margin-bottom: 15px;
	text-align: center;
}
.auction_carpict_cum .pic_left{
	width: 580px;
	float: left;
}
.auction_carpict_cum .pic_cmt{
	border: 1px solid #D3D3D3;
	line-height: 1.4;
	padding: 10px;
}
.auction_carpict .justimg {
	max-height: 480px;
	width: auto;
}
.auction_carpict_cum .justimg {
	width: 100%;
	height: auto;
}
.pic_list {overflow: hidden;}

.auction_carpict .pic_list {width: 800px;}
.auction_carpict_cum .pic_list {
	width: 340px;
	float: right;
}
.pic_list_head{
	margin-right: 17px;
	margin-left: 8%;
}
.auction_carpict_cum .pic_list_sc{
	width: 100%;
	height: 690px;
	overflow-y: scroll;
}
.auction_carpict_cum .pic_list .col {
	width: 50%;
	float: left;
}
.pic_list ul {
	overflow: hidden;
	margin: 0 -10px 0 0;
	padding: 0;
	_zoom: 1;
}
.auction_carpict .pic_list ul {
	width: 810px;
}
.pic_list th,
.pic_list td{border: 1px solid #D3D3D3;}
.pic_list th {
	width: 4%;
	text-align: center;
	background-color: #EFEFEF;
}
.pic_list td {
	width: 48%;
	padding:5px;
	font-size: 0;
	text-align: center;
	margin:0 5px 5px 10px;	
}
.pic_list .pic_thum_place{
	font-size: 11px;
	text-align: left;
	margin-top: 5px;
}
.pic_list_title{
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	margin-top: 0;
	margin-bottom: 5px;
}
.pic_list .pic_list_title{text-align: center;}
.auction_carpict .pic_list li{
	width: 124px;
	float: left;
	margin-right: 10px;	
}

.pic_thum_place{
	font-weight: bold;
}
.auction_carpict .pic_list img{
	height: 93px;
	width: auto;
}
.auction_carpict_cum .pic_list img{
	height: auto;
	width: 100%;
}

/*clearfix*/
.clearfix:before, .clearfix:after, .section:before, .section:after, .list_block:before, .list_block:after, .contents:before, .contents:after {
	content: "";
	display: table;
}
.clearfix:after, .section:after, .list_block:after, .contents:after { clear: both; }
/*---------------------------------------------

 印刷

-----------------------------------------------*/
.W_contents input[type="text"], .W_contents input[type="password"], .W_contents select { font-size: 14px; }
.W_contents input.text_price {
	font-size: 28px;
	width: 4em;
}
.btn_group {
	overflow: hidden;
	text-align: center;
}
.btn_group li {
	font-size: 0;
	display: inline-block;
	margin: 0 10px;
}
.tandem li {
	display: block;
	text-align: center;
	margin: 10px 0;
}
/*---------------------------------------------

 Grid 

-----------------------------------------------*/
.row {
	margin-right: -5px;
	margin-left: -5px;
}
.row + .row{margin-top: 20px;}
.row:before, .row:after {
	content: " ";
	display: table;
}
.row:after { clear: both; }
.row { *zoom: 1;
}
.col_1, .col_2, .col_3, .col_4, .col_5, .col_6, .col_7, .col_8, .col_9, .col_10, .col_11 {
	float: left;
	padding-left: 5px;
	padding-right: 5px;
	box-sizing: border-box;
}
.col_1 { width: 8.33333333%; }
.col_2 { width: 16.66666667%; }
.col_3 { width: 25%; }
.col_4 { width: 33.33333333%; }
.col_5 { width: 41.66666667%; }
.col_6 { width: 50%; }
.col_7 { width: 58.33333333%; }
.col_8 { width: 66.66666667%; }
.col_9 { width: 75%; }
.col_10 { width: 83.33333333%; }
.col_11 { width: 91.66666667%; }
